body{
 background-color: gray;
}

#paper {
  position: relative;
  width: 800px;
  left: 50%;
  margin-left: -400px;
  top: 50px;
  background-color: white;
}

#main {
  position: relative;
  padding-top: 100px;
  width: 100%;
}

#title {
  position: absolute;
  top: 10px;
  left: 10px;
  text-align:center;
  font-size:350%;
  border-color: grey;
  border-width: 2px;
  border-style: solid;
  z-index: 2;  
// Later give it a graphical background... Ignore the next line.
  bottom: auto;
}

#current {
  position: absolute;
  width: 660px;
  left: 50%;
  margin-left: -330px;
  font-size: 200%;
  text-align:center;
  border-color: grey;
  border-width: 2px;
  border-style: solid;
  margin-bottom: 20px;
  z-index: 2;
}

#comicbox{
  position: absolute;
  left: 70px;
  top: 160px;
  width: 660px;
  height: 990px;
  z-index: 1;
}

#storybox {
  position: relative;
  padding-top: 60px;
  width: 660px;
  padding-bottom: 10px;
  left:50%;
  margin-left: -330px;
  overflow: auto;
}


#comicbox ul {
  margin: 0;
  padding: 0;
  width: 100%;
  list-style-type: none;
  text-align: center;
  display: table;
  z-index: 3;
}

#comicbox ul:first-child {
  position: absolute;
  top: 0px;
}

#comicbox ul:last-child {
  position: absolute;
  bottom: 0px;
}

#comicbox ul li {
  display: inline-block;
  padding: 0px;
  zoom: 1;
  width: 25%;
  float: left;
}

#comic {
  position: absolute;
  top: 0px;
  left: 0px;
}

#comic img {
  width: 660px;
  height: 990px;
}

#comicbox:before {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 660px;
  height: 990px;
  z-index: 2;
  content: url(images/Mask.png);
  pointer-events: none;
}

#extra {
  position: relative;
  padding-top: 1080px;
  width: 660px;
  padding-bottom: 10px;
  left:50%;
  margin-left: -330px;
  overflow: auto;
}

#text {
  width: 420px;
  padding: 0px;
  right-margin: 20px;
}

#sidebar{
  width: 220px;
  padding: 0px;
  float:right;
}

#sidebar select {
  max-width: 200px;
}

h3 {
  text-align: center;
}

#about {
  position: absolute;
  font-size: 200%;  
  border-color: grey;
  border-width: 2px;
  border-style: solid;  
  top: 30px;
  left: 330px;
  z-index: 2;
}

#archive {
  top: 15px;
  left: 550px;
  position: absolute;
  font-size: 200%;  
  border-color: grey;
  border-width: 2px;
  border-style: solid;
  z-index: 2;
}

#forum {
  top: 40px;
  left: 440px;
  position: absolute;
  font-size: 200%;  
  border-color: grey;
  border-width: 2px;
  border-style: solid;
  z-index: 2;
}

#login {
  top: 0px;
  right: 0px;
  position: absolute;
}